TITLECOLOR: white
SCREENCOLOR: black, blue
SCREENGRAPHIC: $SOURCEDRIVE$:\install\wizard.bmp, bottomleft

TITLE: "Walnut Creek CDROM Electronic Catalog Installation"

DEFAULTDIR: C:\WCCDROM, noaskdrive, noaskdir

BEGINGROUP EXCLUSIVE

      Installing the Walnut Creek CDROM Electronic Catalog   
      REQUIRES that you have Acrobat Reader already installed      
      on your hard drive.  

      Do you have Acrobat Reader already installed?   

20 [ ] No, please install Acrobat Reader for me!

30 [ ] No, please cancel installation!

10 [ ] Yes, I already have Acrobat Reader installed.
            Please continue on with the installation!

ENDGROUP

if GROUP=10
 BEGINLASTSCREEN
  
     Please look in the "Walnut Creek CDROM"    

     Program Group for the Electronic Catalog.

 ENDLASTSCREEN
 WINITEM: "Walnut Creek CDROM", "$SOURCEDRIVE$:\docs\catalog.pdf", "Electronic Catalog", "$SOURCEDRIVE$:\install\acroread.ico", 0, replace
ENDIF
if GROUP=20
 BEGINLASTSCREEN
  
     Please look in the "Walnut Creek CDROM"    

     Program Group for the Electronic Catalog.

 ENDLASTSCREEN
 WINITEM: "Walnut Creek CDROM", "$SOURCEDRIVE$:\docs\catalog.pdf", "Electronic Catalog", "$SOURCEDRIVE$:\install\acroread.ico", 0, replace
 RUNATEXIT: "$SOURCEDRIVE$:\INSTALL\ACROINST.EXE"
ENDIF
IF GROUP=30
  EXITMESSAGE
   
      Walnut Creek CDROM Electronic Catalog
  
      Installation cancelled.

  EXIT
ENDIF